.tab-container .etabs {
    float:right;
    position: relative;
    top:15px;
    z-index:100;
}

.tab-container .etabs .tab {
    height:50px;
    width:50px;
    border-radius:50%;
    text-align:center;
    padding:0;
    background:#8BC53F;
    border:solid 5px #0D262E;
    margin:2px;
    box-shadow:0 0 5px rgba(0,0,0,0.3);
}

.tab-container .etabs .tab.active {
    top:0;
    padding-top:0;
    background:#8D1D80;
    border:solid 5px #0D262E;
}

.tab-container .etabs .tab a {
    padding:0;
    text-align:center;
    width:100%;
    display:block;
    text-decoration:none;
    line-height:50px;
    color:#0D262E;
}

.tab-container .etabs .tab.active a {
    color:#FFF;
}

.tab-container .etabs .tab a:hover {
    text-decoration:none;
}

.tab-container .panel-container {
    border:none;
    height:636px;
    padding:0;
    border-radius:15px;
    background:none;
}

input.big {
    height:30px;
    width:175px;
    background:none;
    position:absolute;
    border:dashed 2px #0D262E;
    right:145px;
    text-align:center;
    font-size:1.6em;
    color:#0D262E;
}

.nextBtn {
    width:50px;
    height:50px;
    border-radius:50%;
    background:#8D1D80;
    font-size:2em;
    line-height:50px;
    text-align:center;
    border:solid 5px #0D262E;
    color:#FFF;
    box-shadow:0 0 5px rgba(0,0,0,0.3);
    position:absolute;
    bottom:50px;
    right:50px;
}

.nextBtn i {
    position:relative;
    left:2px;
}

.nextBtn2 {
    width:50px;
    height:50px;
    border-radius:50%;
    background:#8D1D80;
    font-size:2em;
    line-height:50px;
    text-align:center;
    border:solid 5px #0D262E;
    color:#FFF;
    box-shadow:0 0 5px rgba(0,0,0,0.3);
    position:absolute;
    bottom:50px;
    right:50px;
}

.nextBtn2 i {
    position:relative;
    left:2px;
}

.nextBtn3 {
    width:50px;
    height:50px;
    border-radius:50%;
    background:#8D1D80;
    font-size:2em;
    line-height:50px;
    text-align:center;
    border:solid 5px #0D262E;
    color:#FFF;
    box-shadow:0 0 5px rgba(0,0,0,0.3);
    position:absolute;
    bottom:30px;
    right:50px;
}

.nextBtn3 i {
    position:relative;
    left:2px;
}

.prevBtn3 {
    width:50px;
    height:50px;
    border-radius:50%;
    background:#8D1D80;
    font-size:2em;
    line-height:50px;
    text-align:center;
    border:solid 5px #0D262E;
    color:#FFF;
    box-shadow:0 0 5px rgba(0,0,0,0.3);
    position:absolute;
    bottom:30px;
    left:50px;
}

.prevBtn3 i {
    position:relative;
    right:2px;
}



.videoBtn {
    width:50px;
    height:50px;
    border-radius:50%;
    background:#8D1D80;
    font-size:2em;
    line-height:50px;
    text-align:center;
    border:solid 5px #0D262E;
    color:#FFF;
    box-shadow:0 0 5px rgba(0,0,0,0.3);
    position:absolute;
    bottom:50px;
    left:50px;
}

.videoBtn i {
    position:relative;
    left:2px;
}

.videoBtn:hover {
    cursor: pointer;
}

input.lil {
    height:28px;
    width:75px;
    background:none;
    position:absolute;
    border:dashed 2px #0D262E;
    top:575px;
    right:80px;
    text-align:center;
    font-size:1.6em;
    color:#0D262E;
}

input.med {
    height:28px;
    width:105px;
    background:none;
    position:absolute;
    border:dashed 2px #0D262E;
    top:575px;
    right:80px;
    text-align:center;
    font-size:1.6em;
    color:#0D262E;
}

.drags {
    position:absolute;
    top:350px;
    right:60px;
}

.drags div {
    font-size:1.7em;
    width:560px;
    height:50px;
    background:#8BC53F;
    line-height:50px;
    text-align:center;
    border: solid 3px #0D262E;
    border-radius:10px;
    margin:30px 0;
    color:#0D262E;
    z-index:10;
}

.drags div:hover {
    cursor: pointer;
}

.drop {
    width:560px;
    height:50px;
    border: dashed 3px #0D262E;
    background:white;
    border-radius:10px;
    position:absolute;
    bottom:65px;
    left:90px;
    line-height:50px;
    font-size:1.5em;
    color:gray;
}

.success {
    font-size:1.7em;
    width:560px;
    height:50px;
    background:#8BC53F;
    line-height:50px;
    text-align:center;
    border: solid 3px #0D262E;
    border-radius:10px;
    color:#0D262E;
    z-index:10;
}

.answer {
    width:60px;
    height:60px;
    background:white;
    border:solid 3px #0D262E;
    border-radius:10px;
    position:absolute;
    left:90px;
}

.answer:hover {
    cursor: pointer;
}

.answer.selected {
    background:#8BC53F;
}

.answer.selected:after {
    content:"\f00c";
    font-family:"FontAwesome";
    font-size:3em;
    line-height:60px;
    color:#FFF;
}

textarea {
    background:none;
    resize:none;
    border:dashed 3px #0D262E;
    border-radius:10px;
    width:546px;
    height:170px;
    position:absolute;
    top:300px;
    padding:10px;
    box-sizing:border-box;
    font-size:1.8em;
    color:#0D262E;
}